<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>a1/music/review page</title>
	</head>
	<body>
		<h1 align=center>
			You are at the a1/music/review page
		</h1>

			<img src="https://w0.peakpx.com/wallpaper/495/24/HD-wallpaper-izuku-midoriya-deku-my-hero-academia-characters-manga-protagonist-boku-no-hero-academia-midoriya-izuku-my-hero-academia.jpg">

				<ol type=i>
					<a href="../index.html"><li>a1/index.html</li></a>
					<a href="./index.html"><li>a1/music/index.html</li></a>
					<a href="./listing.html"><li>a1/music/listing.html</li></a>
					<a href="./review.html"><li>a1/music/review.html</li></a>
				</ol>

	</body>
</html>